
.top-bar {
	position: fixed;
	padding: 5px 0;
	top: 0;
	left: 0;
	right: 0;
	background: white;
	border-bottom: 1px solid #ececec;
	z-index: 9;
}

.active .top-bar {
	top: 90px;
}

.top-bar-banner {
	position: fixed;
	display:none;
	padding: 5px 0;
	top: 0;
	left: 0;
	right: 0;
	background: white;	
	z-index: 9;
}

.active .top-bar-banner {
	display:block;
}

.top-bar-content .secciones-search, .top-bar-content .newsletter-button {
	width: 100px;
	display: flex;	
}

.top-bar-content .secciones-search {
	margin-top:10px
}

.top-bar .secciones {
    background: #ededed;
    padding: 5px 8px;
    border-bottom: 1px solid #d7d7d7;
    border-radius: 5px;
    margin-right: 5px;    
    height: 33px;
}

.top-bar .menu-btn {
	cursor: pointer;
	margin-right: 5px;
}

.top-bar .secciones .menu-trigger {
	margin: 0px;
	float: left;
	width: 27px;
	height: 18px;
	position: relative;
	background: none;
	padding: 0;
	border: none;
	cursor: pointer;
}

.top-bar .secciones .menu-trigger.active span {
	background-color: transparent;
	transition: all 0.2s 0.2s;
	-webkit-transition: all 0.2s 0.2s;
}

.top-bar .secciones .menu-trigger.active span:after,
.top-bar .secciones .menu-trigger.active span:before {
	top: 0;
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transition: top 0.2s 0s, transform 0.3s 0.3s;
	-webkit-transition: top 0.2s 0s, transform 0.3s 0.3s;
}

.top-bar .secciones .menu-trigger.active span:before {
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
}

.top-bar .secciones .menu-trigger span {
	position: absolute;
	top: 9px;
	left: 0;
	width: 100%;
	height: 2px;
	background-color: #6d6d6d;
	transition: all 0.2s 0.3s;
	-webkit-transition: all 0.2s 0.3s;
}

.top-bar .secciones .menu-trigger span:after,
.top-bar .secciones .menu-trigger span:before {
	content: "";
	position: absolute;
	left: 0;
	top: -5px;
	width: 100%;
	height: 100%;
	background-color: #6d6d6d;
	transition: top 0.3s 0.3s, transform 0.3s 0s;
	-webkit-transition: top 0.3s 0.3s, transform 0.3s 0s;
}

.top-bar .secciones .menu-trigger span:before {
	top: 5px;
}

.logo a img{ 
	max-width: 244px; 
	padding: 10px 0 5px 0;
}

.newsletter-button button {
	font-size: 15px;
	font-weight: 400;
	color: #fff;
	background-color: #f59c27;
	border: 0;
    padding: 8px 16px;
    border-radius: 5px;
}

.top-grey-bar {
	display:none;
	background-color:  #f7f7f7;
	border-bottom: 1px solid #ececec;
	padding: 2px 0px;
}
.top-grey-bar-content {
	overflow: hidden;
}

.top-grey-bar .clima {
	text-align: center;
	float: left;
}

.top-grey-bar .clima img {
	max-height:22px;
	width:auto;
}

.top-grey-bar .mercados {
	float: right;
}

.top-grey-bar .clima .ciudad {
	font-size: 11px;
	font-weight: 400;	
	color: #000;
}

.top-grey-bar .clima .temp {
	font-size: 20px;
	color: #000;
	    line-height: 20px;
}

.post_tags {
	border-bottom: 1px solid #eee;
	text-align:center;
	padding: 8px 0;
	margin-bottom: 10px;
	text-align:center;
}
.post_tags a {
	font-family: 'Source Sans Pro';
	color: #858585;
	padding-right: 20px;
	letter-spacing: -0.5px;
	text-transform: uppercase;	
	font-size:13px;	
}

.post_tags span {
	padding-right: 20px;
	color:#000;
	font-size: 15px;
}

@media (max-width: 620px) {
	.post_tags {
		display:none;
	}
}

.mercados .valores {
	/*text-align: center;*/
}

.valores span {
	display: block;
	font-size: 11px;
	color: #a3a3a3;
}

.valores span:nth-child(2) {
	font-size: 14px;
	font-weight: 700;
	color: #7d7d7d;
	line-height: 12px;
}

.dolar, .trigo, .ganado {
	padding: 0 5px;
}

.icon, .valor, .status {
	padding: 0 3px;
}

.cultivos .icon img {
	max-width: 40px;
}

.top-grey-bar-content .mercados .case {
	margin-left:20px;
	display:none;
}

.top-grey-bar-content .mercados .case img {
	max-height: 35px;
}

#buscador {
    width: 100%;
    height: 0;
    background: #495867;
    position: absolute;
    z-index: 999;
    top: 88px;
    left: 0;
    clear: both;
    -webkit-transition: height 1s;
    transition: height 1s;
    text-align: center;
}

#buscador form {
    height: 100%;
    width: 60%;
    margin: auto;
    padding-top: 30px;
    visibility: hidden;
    -webkit-transition: visibility 0s linear 0s;
    transition: visibility 0s linear 0s;
    transition-delay: 0s;
}

#buscador input {
    height: 100%;
    float: left;
    padding: 0;
}

#buscador input[type="submit"] {
	margin: 0;
	border-bottom-right-radius: 10px;
    border-top-right-radius: 10px;
    width: initial;
    border: 1px solid #f59c27;
    background: #f59c27;
	text-transform: capitalize;    
    font-size: 12px; 
    color: white;
}

#buscador.active {
    height: 100px;
}

#buscador.active input[type="submit"] {
	padding: 10px 2%;
    border: 1px solid #f59c27;  	
}

#buscador input[type="text"] {
    border-bottom-left-radius: 10px;
    border-top-left-radius: 10px;
    border: 1px solid #f59c27;
	background: white;
    width: 75%;
    font-size: 15px;        
}  

#buscador.active input[type="text"] {
    padding: 8px;
}

#buscador.active form {
    visibility: visible;
    -webkit-transition: height 0s, visibility 0.5s linear 0s;
    transition: height 0s, visibility 0.5s linear 0s;
    transition-delay: 0.5s;
}

#buscador.active input {
    height: 40px;
}

/*--- MAIN NAVIGATION ---*/
.main-navigation {
	position: fixed;
	z-index: 999;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background-color: #495867;
	display: none;
	overflow-y: scroll;
}

.wrapper-navigation {
	width: 100%;
	max-width: 975px;
	margin: auto;
}

.top-bar-navigation {
	position: relative;
}

.close-navigation {
	position: absolute;
	right: 20px;
	top: 50%;
	transform: translateY(-50%);
	cursor: pointer;
}

.search-navigation #buscador {
    width: 100%;    
    height: initial;
    background: transparent;
    position: initial;
    z-index: initial;
    text-align: center;    
}

.search-navigation #buscador form {    
    width: 90%;
    padding: 0;
    margin: auto;    
    visibility: initial;
}

.search-navigation #buscador input {	
	height: 55px;
	padding: 15px;
}

.search-navigation #buscador input[type="text"] {
	width: 88%;
	border: 1px solid #06ab9d;
}

.search-navigation #buscador input[type="submit"] {
	font-size: 18px;
	background: #06ab9d;
	border: 1px solid #06ab9d;
}

.navigation .air {
	padding: 0 20px;
}

.navigation-banner {
	display: flex;
	padding-top: 40px;
	border-bottom: 2px solid #a4acb3;
	padding-bottom: 20px;
}

.navigation-banner .navigation {
	width: calc(100% - 300px);
}

.navigation-banner .banner {
	width: 300px;
}

.the-menus {
	display: flex;
}

.the-menus a, .the-menus h2 {
	color: #fff;
}

.the-menus h2 {
	border-bottom: 2px solid #a4acb3;
}

.menu-secciones, .menu-categorias {
	padding: 0 25px;
	width: 50%;
}

.menu-secciones li {
	font-size: 1.3em;
	line-height: 2em;
}

.menu-categorias li {
	font-size: 1.2em;
	line-height: 2em;
}

.navigation-clima {
	padding: 0 25px;
}

.navigation-clima h2 {
	color: #fff;
	border-bottom: 2px solid #a4acb3;
}

.navigation-clima .imagen {
	width: 295px;
	height: 168px;
}

.navigation-clima .imagen a {
	width:100%;
	height:100%;
}

.navigation-clima .imagen img {
	height: 100%;
	width: auto;
}

.navigation-clima .nota-clima {
	display:  flex;
}

.navigation-clima .titulo {
    padding: 10px 0 10px 20px;
}

.navigation-clima h3 {
	font-size: 1.5em;
    line-height: 1.2em;
}

.navigation-clima h3 a {
	color: #fff;
}

.navigation-clima .titulo span {
    float: right;
    margin-top: 10px;
} 

.main-navigation .redes {
	display: flex;
	justify-content: center;
	padding-top: 20px;
}   

@media (max-width: 620px) {

	.active .top-bar {
		top: 60px;
	}	

	.top-bar-content .newsletter-button {
		display: none;
	}

	.top-bar-content .secciones-search {
		width: auto;
	}

	.top-bar-content .secciones-search .buscar {
		display: none;
	}

	.top-grey-bar {
		display: none;
	}

	.wrapper {
		padding: 0;
	}

	.newsletter-mobile .newsletter-button button {
		width: 100%;
		border-radius: 0;
	}

	.top-bar .flex-div {
		flex-direction: row-reverse;
		justify-content: center;
		position: relative;
	}

	.top-bar-content .secciones-search .menu-btn {
	    position: absolute;
	    top: 50%;
	    right: 10px;
	    transform: translateY(-50%);		
	}

	.top-bar .logo {
		width: 200px;		
	}

	.top-bar .logo img {
		width: 100%;
	}

	.navigation-banner .navigation {
		width: 100%;
	}

	.the-menus {
		display: block;
	}

	.navigation .air, .menu-secciones, .menu-categorias {
		padding: 0;
		width: 100%;
	}

	.navigation-banner .banner {
		display: none;
	}

	.the-menus h2 {
		font-size: 20px;
		padding: 10px 20px;
	}

	.menu-secciones li {
    	
    	text-align: center;
    }

	.navigation-clima {
		display: none;
	}

	.menu-categorias ul {
		width: 70%;
		margin: auto;
	}

	.menu-categorias ul li {
		text-align: center;
		
    	display: inline-block;
    	width: 49%;		
	}

	.search-navigation #buscador form {
		width: 96%;
	}

	.search-navigation #buscador input {
	    height: 40px;
	    padding: 8px;
	}	

	.search-navigation #buscador input[type="text"] {
		width: 80%;
	}
}




